/*
* PRINCIPAL IBERIA SENDO
*/

.mar_bot_5{
    margin-bottom: 5rem;
}
.img_ib_art{
    padding-left:7rem;
    margin: 5.7rem 1rem 0 0;
}
.txt_ib_art{
    margin-left:3rem;
    padding-right:5rem;
}
.blue{
    color: #29aae0;
}
.border-bottom2 {
    border-bottom: 6px solid rgba(41,157,212,0.5);
    display: block;
    padding-bottom: .4em;
    padding-top: .5rem;
    width:90%;
}

/*
*
*
*IBERIA SENDO
*
*/
.ve_siguiente {
    text-align: right;
    float: none;
}
.ib_btn-b {
    color: white !important;
    font-size: 14px;
}
/*
*
*
*TARJETA
*
*/
.border-bottom3 {
    border-bottom: 6px solid rgba(41,157,212,0.5);
    display: block;
    padding-bottom: .4em;
    padding-top: .5rem;
    width:96%;
}
.azul_section .snvdshc .ui-state-active, .azul_section .snvdshc .ui-state-default{
    background:rgba(41,157,212,0.5);
}
.azul_section  .ui-state-active a, .azul_section  .ui-state-active a:link,
.azul_section  .ui-state-default a, .azul_section  .ui-state-default a:link{
    color:white !important;
}

/*
*
*
*PROMOCIONES
*
*
*/
.tit_img_prom{
    width: 45%;
    margin-left: 7%;
    padding-top:7rem;
}
.wid_90{
    width:90%;
}
.wid_100{
    width:100%;
}
.mar_bo_1{
    margin-bottom:-1rem !important;
}
.wid_44{
    width:44%;
}
.pad_cuadro{
    margin:2rem 3% 0 3%;
    border: 1px solid #ccc;
    padding: 1.4rem;
    webkit-box-shadow: #c2c2c2 0 0 6px;
    -moz-box-shadow: #c2c2c2 0 0 6px;
    box-shadow: #c2c2c2 0 0 6px;
}
.lin_h{
    line-height:1.6rem;
}
.hei_5{
    height:5rem;
}
/*
*
*BILLETES
*
*
*/

.mar_bot_2{
    margin-bottom: 2rem;
}
.text_rig{
    text-align:right;
}
/*
*
*
*AMERICAN EXPPRESS
*
*/

.pad_1{
    padding:1rem;
}
/*
*
*
*CLIENTES
*
*/
.img_ib_clientes_tarjetas{
    margin-left: 6rem;
    margin-top: 3.4rem;
}
/*
*
*SOLICITAR TARJETA
*
*
*/
#img_solicitar_tarjeta #pgc-6882-0-0{
    padding:0rem !important;
}
.txt_ib_tit_solicitar_tarjeta{
    padding-left: 10%;
    padding-top: 2%;
}
.par_solicitar_tarjeta{
    margin: 0rem !important;
    padding: 0rem !important;
    margin-top: -2rem;
    font-size: 2.6rem;
    font-weight:bold;
    line-height: 2.5rem;
}
#pg-6882-0 .container{
    padding:0rem !important;
    margin:0rem !important;
}
.fondo_blanco{
    background-color: rgba(255, 255, 255, 0.5);
    padding:0.3rem 2rem;
}
.fl_r{
    float:right;
}

.txt_just{
    text-align:justify;
}
.mar_ri_1{
    margin-right:1rem;
}
.iberia_sendo a#ui-id-1,.iberia_sendo a#ui-id-2,.iberia_sendo a#ui-id-3, .iberia_sendo a#ui-id-4{
    margin-top: 0.5rem;
    font-weight:bold;
}
.ma_top_5{
    margin-top:5rem;
}
.ma_top_2{
    margin-top:2rem !important;
}
.li_he_1_6{
    line-height:1.6rem;
}
.pad_ib_02{
    padding: 0 2rem;
}
.iberia_sendo table{
    width:80%;
    margin-left:10%;
}
/*widget*/
.widget_ib{
    padding:1rem;
    text-align:left;
    background-color: #f2f2f2;
    border: 1px solid #e2e2e2;
}
.widget_iblue{
    padding:1.6rem;
    text-align:left;
    background-color: #1e9cd1;
    border: 1px solid #e2e2e2;
}
.margenes_laterales2{
    padding-right: 16%;
    width: 87%;
}

.color_white{
    color:white !important;
}
.fo_si_wi{
    font-size: 14px;
}
#pgc-6882-0-0{
    padding:0rem !important;
}
.mar_le_4po{
    margin-left:4%;
}
.fo_si_18{
    font-size:18px !important;
}

/*barra lateral fija*/
#sidebar {
    display: block;
    float: right;
    position: fixed;
    right: 0px;
    top: 110px;
    transition: all 1s ease 0s;
    width: 151px;
    z-index: 1002;
}
.img_side_mosca{
    background-repeat: no-repeat;
    background-position: center center;
    height: 11rem;
    cursor: pointer;
    width:100% !important;
}
#sidebar_ctc {
    display: block;
    float: right;
    position: fixed;
    right: 0px;
    top: 130px;
    transition: all 1s ease 0s;
    width: 200px;
    z-index: 1002;
    background-color:#efefef;
    height: 10.6rem;
    display:none;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    border-left: 1px solid #ccc;
    box-shadow: 8px 4px 16px #888888;
}
@media(min-width:767px) and (max-width:1054px){
    .page-id-6777 #sidebar {
        top:100px;
    }
    .page-id-6777 #sidebar_ctc {
        top:120px;
    }
}
@media(min-width:767px) and (max-width:949px){
    .page-id-6882 #sidebar {
        top:460px;
    }
    .page-id-6882 #sidebar_ctc {
        top:460px;
    }
}
@media(max-width:766px) {
    #sidebar {
        top:60px;
    }
    #sidebar_ctc {
        top:80px;
    }
}
/********************************************************
*********************************************************
-----------------------RESPONSIVE------------------------
*********************************************************
*********************************************************/
@media (max-width:766px){
    .txt_ib_tit_solicitar_tarjeta {
        margin-top:0;
        padding-top:310px;
        width:50%;
    }
    .tex_mov_tarjet{
        margin-top:0!important;
    }
    .pos_txt_blanco_tit {
        margin-top:20px!important;
    }
}
@media (max-width:430px){
    .txt_ib_tit_solicitar_tarjeta {
        width:100%;
    }

    .wid_31_tit {
        width: 90%!important;
    }
}
/*---------------------MOVIL----------------------------*/
/*------------------------------------------------------*/
@media (min-width:290px){
    /*
    *
    *
    *IBERIA SENDO
    *
    */
    .img_iberia_sendo{
        background: url(../../../uploads/2015/11/small-cabecera-centro-de-bienvenida.jpg) no-repeat scroll center top / cover!important; ;
        height: 296px;
    }
    .ib_img_pri{
        background-repeat: no-repeat;
        background-position: center center;
        width: 100% !important;
        background-size: none;
        margin-left: 0%;
    }
    .pos_btn_prinIB {
        float:left;
        margin-left: 15%!important;
        margin-top: 1rem!important;
    }
    .tit_ib{
        float: left;
    }
    .row_iberia{
        padding: 0 2rem;
    }
    .tx_ib_2{
        margin-top: 3rem !important;
        width: 94%;
        margin-left: 2% !important;
        text-align: justify;
        line-height: 1.9rem;
    }
    .ib_tercio {
        width: 33%;
        display: none;
    }
    .ib_doble_tercio{
        width:100%;
        text-align:justify;
    }
    .pos_btn_prin{
        float: left;
        margin-left: -23rem !important;
        margin-top: 37rem !important;
        margin-right: 0rem !important;
    }
    .mar_l_ib{
        margin-left:0.8rem;
    }
    /*
    *
    *
    *TARJETA
    *
    */
    .azul_section{
        padding:0rem !important;
    }
    .txt_ib_3{
        padding: 0 1rem;
    }
    /*
    *
    *
    *VENTAJAS
    *
    */
    .mar_tb{
        margin:1rem 0;
        margin-right: -5rem !important;
    }
    .tx_ib{
        width: 88%;
        margin-left: 2% !important;
        text-align: justify;
        line-height: 1.9rem;
    }
    /*
    *
    *
    *PROMOCIONES
    *
    */
    .img_ib_promociones{
        background: rgba(0, 0, 0, 0) url(../../../uploads/Cabecera/promociones_tit.jpg) no-repeat scroll right center / cover;
        height: 296px;
    }
    .wid_44{
        width:90%;
    }
    /*
    *
    *
    *CLIENTES
    *
    */
    .img_ib_clientes{
        background: rgba(0, 0, 0, 0) url(../../../uploads/2015/09/clientes_small.jpg) no-repeat scroll right center / cover;
        height: 296px;
    }
    .txt_iframe_cliente{
        width: 90%;
        margin-left: 5%;
        text-align: justify;
        margin-top: -6rem;
        margin-bottom: 6rem;
    }
    /*
    *
    *SOLICITAR TARJETA
    *
    *
    */
    .img_ib_solicitar_tarjeta{
        background: url(../../../uploads/2015/11/Cabecera-Solicitar-tarjeta-Iberia-Sendo-RACEsmall1.jpg) no-repeat;
        height: 469px;
        background-size:100% 100%;
    }
    .wid_31_tit{
        width:92%;
    }
    .pos_txt_blanco_tit{
        margin-top: 22px;
        margin-right: 5%;
    }
    .pos_txt_blanco_tit h4, .pos_txt_blanco_tit p{
        margin-bottom:0.4rem !important;
        font-size:20px !important;
    }
    #pg-6882-1 .panel-grid-cell{
        float:none !important;
    }
    #pgc-6882-1-0 {
        width: 94% !important;
    }
    .margenes_laterales{
        padding-left: 3%;
        padding-right: 3%;
    }
    .img_ib_clientes_tarjetas_2{
        margin-left: 0rem;
        margin-top: 3.4rem;
    }
    .fo_si_tx_tit{
        font-size:2.4rem;
        width:71%;
        line-height: 2.4rem;
    }
    .tx_ib_st2 {
        margin-top: 3rem !important;
        width: 100%;
        margin-left: 2% !important;
        text-align: justify;
        line-height: 1.9rem;
    }/*
#pgc-6882-1-1{
	padding:0rem !important;
	margin-left: 10%;
    width: 113% !important;
}*/
    #pgc-6882-1-1 {
        width: 114% !important;
        margin-left: 5%;
    }
    .solo_intermedio{
        width: 100%;
        float: none;
    }
    .tex_mov_tarjet{
        float: left;
        margin-top: 13rem;
    }
    /* BILLETES */
    .img_ib_billetes{
        background: url(../../../uploads/2015/11/small-cabecera-promocion-descuento.jpg) no-repeat;
        background-size:100% 100%;
        height: 296px;
    }
    .tit_img_prom_bill{
        float:left;
        width: 90%;
        margin-left: 7%;
        padding-top: 22rem;
    }
    /* AMEX*/
    .img_ib_american{
        background: url(../../../uploads/2015/11/xsmall-cabecera-invites.jpg) no-repeat;
        height: 296px;
        background-size:  100% 100% ;
    }
    .txt_amex_oculto{
        display: block;
        margin-top: 300px!important;
        float: left;
        margin-left: 12% !important;
        font-size: 23px;
        color: black;
        width:100%;
    }
}
/*---------------------PHABLET----------------------------*/
/*-------------------------------------------------------*/
@media (min-width:600px){
    /*
    *
    *
    *IBERIA SENDO
    *
    */
    .img_iberia_sendo{
        background: rgba(0, 0, 0, 0) url(../../../uploads/2015/11/small-cabecera-centro-de-bienvenida.jpg) no-repeat scroll center top / cover!important;
        height: 350px;
    }
    .ib_img_pri{
        background-repeat: no-repeat;
        background-position: center center;
        width: 100% !important;
        background-size: 100%;
        margin-left: 0%;
    }
    .tit_ib{
        float: left;
        margin-left: 6%;
    }
    .row_iberia{
        padding: 0 2rem;
    }
    .tx_ib_2{
        margin-top:0rem !important;
        width: 71%;
        margin-left: 2% !important;
        text-align: justify;
        line-height: 1.9rem;
    }
    .ib_tercio {
        width: 33%;
        display: none;
    }
    .ib_doble_tercio{
        width:100%;
        text-align:justify;
    }
    .pos_btn_prin{
        float: left;
        margin-left: -30rem !important;
        margin-top: 37rem !important;
    }
    .mar_l_ib{
        margin-left:0.8rem;
    }
    /*
    *
    *
    *TARJETA
    *
    */
    .azul_section{
        padding:0rem !important;
    }
    .txt_ib_3{
        padding: 0 1rem;
    }
    /*
    *
    *
    *VENTAJAS
    *
    */
    .mar_tb{
        margin:1rem 0;
        margin-right: 0rem !important;
    }
    .tx_ib{
        width: 92%;
        margin-left: 2% !important;
        text-align: justify;
        line-height: 1.9rem;
    }
    /*
    *
    *
    *PROMOCIONES
    *
    */
    .img_ib_promociones{
        background: rgba(0, 0, 0, 0) url(../../../uploads/Cabecera/promociones_tit.jpg) no-repeat scroll right center / cover;
        height: 350px;
    }
    .wid_44{
        width:44%;
    }
    /*
    *
    *
    *CLIENTES
    *
    */
    .img_ib_clientes{
        background: rgba(0, 0, 0, 0) url(../../../uploads/Cabecera/clientes.jpg) no-repeat scroll right center / cover;
        height: 350px;
        width: 100% !important;
    }
    .txt_iframe_cliente{
        width: 50%;
        margin-left: 25%;
        text-align: justify;
        margin-top: -6rem;
        margin-bottom: 6rem;
    }
    /*
    *
    *SOLICITAR TARJETA
    *
    *
    */
    .img_ib_solicitar_tarjeta{
        background: url(../../../uploads/2015/11/Cabecera-Solicitar-tarjeta-Iberia-Sendo-RACEsmall1.jpg) no-repeat;
        height: 469px;
        background-size:100% 100%;
    }
    .wid_31_tit{
        width:92%;
    }
    .pos_txt_blanco_tit{
        margin-top: 25%;
        margin-right: 5%;
    }
    .pos_txt_blanco_tit h4, .pos_txt_blanco_tit p{
        margin-bottom:0.4rem !important;
        font-size:20px !important;
    }
    #pg-6882-1 .panel-grid-cell{
        float:none !important;
    }
    #pgc-6882-1-0 {
        width: 94% !important;
    }
    .margenes_laterales{
        padding-left: 3%;
        padding-right: 3%;
    }
    .img_ib_clientes_tarjetas_2{
        margin-left: 0rem;
        margin-top: 3.4rem;
    }
    .fo_si_tx_tit{
        font-size:2.4rem;
        width:72%;
        line-height: 2.4rem;
    }
    .tx_ib_st2 {
        margin-top: 3rem !important;
        width: 100%;
        margin-left: 2% !important;
        text-align: justify;
        line-height: 1.9rem;
    }
    #pgc-6882-1-1 {
        width: 100% !important;
        margin-left: 10%;
    }
    .solo_intermedio{
        width: 48%;
        float: left;
    }
    .tex_mov_tarjet{
        float: left;
        margin-top: 0px;
    }
    /* BILLETES */
    .img_ib_billetes{
        background: rgba(0, 0, 0, 0) url(../../../uploads/Cabecera/Descuento-en-billetes-de-Iberia-Snedo-RACE.jpg) no-repeat scroll right center / cover;
        height: 350px;
    }
    .tit_img_prom_bill{
        background-color: rgba(0,0,0,.36);
        width: 50%;
        margin-left: 3%;
        float: left;
        color: white;
        margin-top: 8rem;
        padding: 4px 10px;
    }
    /* AMEX*/
    .img_ib_american{
        background: url(../../../uploads/2015/11/medium-invites.jpg) no-repeat;
        height: 350px;
        background-size: 100% 100% ;
    }
    .txt_amex_oculto{
        display: none;
    }
}
@media(min-width:290px) and (max-width:766px) {
    .tit_ib {
        background-color: rgba(0,0,0,.2);
        color: #bbb;
        padding: 10px;
        margin-left: 6%;
        padding-top: 22%;
        float:none;
    }
}
@media(max-width:500px) {
    .tit_ib {
        background:none;
        color: rgb(92,92,92);
        font-size:2.5rem;
        width:100%;
        padding-top:25rem;
    }
    .tit_img_prom {
        width: 100%;
        float: left;
        padding-top: 296px;
        padding-bottom: 0;
    }
}
/*---------------------TABLET----------------------------*/
/*-------------------------------------------------------*/
@media (min-width:767px){
    /*
    *
    *
    *IBERIA SENDO
    *
    */
    .img_iberia_sendo{
        background: rgba(0, 0, 0, 0) url(../../../uploads/Cabecera/centro-de-bienvenida-iberia-sendo-RACE.jpg) no-repeat scroll center top / cover!important;
        height: 350px;
    }
    .ib_img_pri{
        background-repeat: no-repeat;
        background-position: -235px center;
        width: 100% !important;
        background-size: none;
        margin-left: 0%;
    }
    .tit_ib{
        float: right;
        margin-right: 6rem;
        margin-top: 10rem;
    }
    .row_iberia{
        padding: 0 2rem;
    }
    .tx_ib_2{
        margin-top:0rem !important;
        width: 76%;
        margin-left: 2% !important;
        text-align: justify;
        line-height: 1.9rem;
    }
    .ib_tercio {
        width: 33%;
        display: block;
    }
    .ib_doble_tercio{
        width:67%;
        text-align:justify;
    }
    .pos_btn_prin{
        float: left;
        margin-left: -30rem !important;
        margin-top: 37rem !important;
    }
    .pos_btn_prinIB {
        position: relative;
        float: right;
        margin-right: -31rem!important;
        margin-top: 29rem!important;
    }
    .mar_l_ib{
        margin-left:0.8rem;
    }
    /*
    *
    *
    *TARJETA
    *
    */
    .azul_section{
        padding:0rem !important;
    }
    .txt_ib_3{
        padding: 0 1rem;
    }
    /*
    *
    *
    *VENTAJAS
    *
    */
    .mar_tb{
        margin:1rem 0;
        margin-right: 0rem !important;
    }
    .tx_ib{
        width: 88%;
        margin-left: 2% !important;
        text-align: justify;
        line-height: 1.9rem;
    }
    /*
    *
    *
    *PROMOCIONES
    *
    */
    .img_ib_promociones{
        background: rgba(0, 0, 0, 0) url(../../../uploads/Cabecera/promociones_tit.jpg) no-repeat scroll right center / cover;
        height: 350px;
    }
    .wid_44{
        width:44%;
    }
    /*
    *
    *
    *CLIENTES
    *
    */
    .img_ib_clientes{
        background: rgba(0, 0, 0, 0) url(../../../uploads/Cabecera/clientes.jpg) no-repeat scroll right center / cover;
        height: 350px;
        width: 100% !important;
    }
    .txt_iframe_cliente{
        width: 30%;
        margin-left: 35%;
        text-align: justify;
        margin-top: -6rem;
        margin-bottom: 6rem;
    }
    /*
    *
    *SOLICITAR TARJETA
    *
    *
    */
    .img_ib_solicitar_tarjeta{
        background: rgba(0, 0, 0, 0) url(../../../uploads/Cabecera/solicitar_tarjeta_tit.jpg) no-repeat scroll center center / cover;
        height: 350px;
    }
    .wid_31_tit{
        width:34%;
    }
    .pos_txt_blanco_tit{
        margin-top: 0;
        margin-right: 3%;
    }
    .pos_txt_blanco_tit h4, .pos_txt_blanco_tit p{
        margin-bottom:0.2rem !important;
        font-size:20px !important;
    }
    #pg-6882-1 .panel-grid-cell{
        float:none !important;
    }
    #pgc-6882-1-0 {
        width: 94% !important;
    }
    .margenes_laterales{
        padding-left: 3%;
        padding-right: 3%;
    }
    .img_ib_clientes_tarjetas_2{
        margin-left: 0rem;
        margin-top: 3.4rem;
    }
    .fo_si_tx_tit{
        font-size:2.4rem;
        width:76%;
        line-height: 2.4rem;
    }
    .tx_ib_st2 {
        margin-top: 0rem !important;
        width: 72%;
        margin-left: 2% !important;
        text-align: justify;
        line-height: 1.9rem;
    }
    #pgc-6882-1-1 {
        width: 100% !important;
        margin-left: 10%;
    }
    .solo_intermedio{
        width: 48%;
        float: left;
    }
    .tex_mov_tarjet{
        float: left;
        margin-top: 0px;
        width:50%;
    }
    /* BILLETES */
    .img_ib_billetes{
        background: rgba(0, 0, 0, 0) url(../../../uploads/Cabecera/Descuento-en-billetes-de-Iberia-Snedo-RACE.jpg) no-repeat scroll right center / cover;
        height: 350px;
    }
    .tit_img_prom_bill{
        background:none;
        color:#5C5C5C;
        float:none;
        width: 36%;
        margin-left: 7%;
        padding-top:7rem;
    }
    /* AMEX*/
    .img_ib_american{
        background: url(../../../uploads/2015/11/medium-invites.jpg) no-repeat;
        height: 350px;
        background-size:  100% 100% ;
    }
    .txt_amex_oculto{
        display: none;
    }
}
@media (min-width:768px) and (max-width:800px) {
    .ib_img_pri{
        background-position: -300px center;
    }
}
@media (max-width:875px) {
    .wid_31_tit {
        width:41%;
    }
}
/*---------------------PC----------------------------*/
/*------------------------------------------------------*/
@media (min-width:950px){
    /*
    *
    *
    *IBERIA SENDO
    *
    */
    .img_iberia_sendo {
        background: rgba(0, 0, 0, 0) url(../../../uploads/Cabecera/centro-de-bienvenida-iberia-sendo-RACE.jpg) no-repeat scroll center center / cover;
        height: 350px;
    }

    .ib_img_pri{
        background-repeat: no-repeat;
        background-position: center center;
        width: 100% !important;
        background-size: none;
        margin-left: 0%;
    }
    .tit_ib{
        float: right;
        margin-right: 12rem;
        margin-top: 10rem;
    }
    .row_iberia{
        padding: 0 2rem;
    }
    .tx_ib_2{
        margin-top:0rem !important;
        width: 80%;
        margin-left: 2% !important;
        text-align: justify;
        line-height: 1.9rem;
    }
    .ib_tercio {
        width: 33%;
        display: block;
    }
    .ib_doble_tercio{
        width:67%;
        text-align:justify;
    }
    .pos_btn_prin{
        float: right;
        margin-right: -24.7rem !important;
        margin-left: 0rem !important;
        margin-top: 37rem !important;
    }
    .pos_btn_prinIB {
        float: right;
        margin-right: -32rem!important;
        margin-top: 29rem!important;
    }
    .mar_l_ib{
        margin-left:0.8rem;
    }
    /*
    *
    *
    *TARJETA
    *
    */
    .azul_section{
        padding:none;
    }
    .txt_ib_3{
        padding: 0 4rem;
    }
    /*
    *
    *
    *VENTAJAS
    *
    */
    .mar_tb{
        margin:1rem 0;
        margin-right: 0rem !important;
    }
    .tx_ib{
        width: 88%;
        margin-left: 2% !important;
        text-align: justify;
        line-height: 1.9rem;
    }
    /*
    *
    *
    *PROMOCIONES
    *
    */
    .img_ib_promociones{
        background: rgba(0, 0, 0, 0) url(../../../uploads/Cabecera/promociones_tit.jpg) no-repeat scroll right center / cover;
        height: 350px;
        width: 100% !important;
    }
    .wid_44{
        width:44%;
    }
    /*
    *
    *
    *CLIENTES
    *
    */
    .img_ib_clientes{
        background: rgba(0, 0, 0, 0) url(../../../uploads/Cabecera/clientes.jpg) no-repeat scroll right center / cover;
        height: 350px;
        width: 100% !important;
    }
    .txt_iframe_cliente{
        width: 30%;
        margin-left: 35%;
        text-align: justify;
        margin-top: -6rem;
        margin-bottom: 6rem;
    }
    /*
    *
    *SOLICITAR TARJETA
    *
    *
    */
    .img_ib_solicitar_tarjeta{
        background: rgba(0, 0, 0, 0) url(../../../uploads/Cabecera/solicitar_tarjeta_tit.jpg) no-repeat scroll center center / cover;
        height: 350px;
        width: 100% !important;
    }
    .wid_31_tit{
        width:31%;
    }
    .pos_txt_blanco_tit{
        margin-top: -1%;
        margin-right: 9%;
        position: relative;
    }
    .pos_txt_blanco_tit h4, .pos_txt_blanco_tit p{
        margin-bottom:0.4rem !important;
        font-size:18px !important;
    }
    #pg-6882-1 .panel-grid-cell{
        float:left !important;
    }
    #pgc-6882-1-0 {
        width: 65.099% !important;
    }
    .margenes_laterales{
        padding-left: 17%;
        padding-right: 3%;
    }
    .img_ib_clientes_tarjetas_2{
        margin-left: 0rem;
        margin-top: 3.4rem;
    }
    .fo_si_tx_tit{
        font-size:2.4rem;
        width:86%;
        line-height: 2.4rem;
    }
    .tx_ib_st2 {
        margin-top: 0rem !important;
        width: 65%;
        margin-left: 2% !important;
        text-align: justify;
        line-height: 1.9rem;
    }
    #pgc-6882-1-1 {
        width: 34% !important;
        margin-left: 0%;
    }
    .solo_intermedio{
        width: 88%;
        float: none;
    }
    .tex_mov_tarjet{
        float: left;
        margin-top: 0px;
        width:auto;
    }
    /* BILLETES */
    .img_ib_billetes{
        background: rgba(0, 0, 0, 0) url(../../../uploads/Cabecera/Descuento-en-billetes-de-Iberia-Snedo-RACE.jpg) no-repeat scroll right center / cover;
        height: 350px;
    }
    .tit_img_prom_bill{
        width: 36%;
        margin-left: 7%;
        padding-top:7rem;
    }
    /* AMEX*/
    .img_ib_american{
        background: rgba(0, 0, 0, 0) url(../../../uploads/Cabecera/american_express-portada.jpg) no-repeat scroll -270px center / cover;
        height: 350px;
        width: 100% !important;
    }
    .txt_amex_oculto{
        display: none;
    }
}
@media (max-width:950px) {
    top:425px;
}
/*---------------------PC GRANDE------------------------*/
/*------------------------------------------------------*/
@media (min-width:1055px){
    /*
    *
    *
    *IBERIA SENDO
    *
    */
    .img_iberia_sendo{
        background: rgba(0, 0, 0, 0) url(../../../uploads/Cabecera/centro-de-bienvenida-iberia-sendo-RACE.jpg) no-repeat scroll center top / cover!important;
        height: 350px;
    }
    .ib_img_pri{
        background-repeat: no-repeat;
        background-position: center center;
        width: 100% !important;
        background-size: none;
        margin-left: 0%;
    }
    .tit_ib{
        float: right;
        margin-right: 17rem;
        margin-top: 10rem;
    }
    .row_iberia{
        padding: 0;
    }
    .tx_ib_2 {
        margin-top:0rem !important;
        width: 82%;
        margin-left: 2% !important;
        text-align: justify;
        line-height: 1.9rem;
    }
    .ib_tercio {
        width: 33%;
        display: block;
    }
    .ib_doble_tercio{
        width:67%;
        text-align:justify;
    }
    .pos_btn_prinIB{
        float: right;
        margin-right: -30rem !important;
        margin-top: 29rem !important;
    }
    .mar_l_ib{
        margin-left:0rem;
    }
    /*
    *
    *
    *TARJETA
    *
    */
    .azul_section{
        padding:none;
    }
    .txt_ib_3{
        padding: 0 4rem;
    }
    /*
    *
    *
    *VENTAJAS
    *
    */
    .mar_tb{
        margin:1rem 0;
        margin-right: 0rem !important;
    }
    .tx_ib{
        width: 88%;
        margin-left: 2% !important;
        text-align: justify;
        line-height: 1.9rem;
    }
    /*
    *
    *
    *PROMOCIONES
    *
    */
    .img_ib_promociones{
        background: rgba(0, 0, 0, 0) url(../../../uploads/Cabecera/promociones_tit.jpg) no-repeat scroll right center / cover;
        height: 350px;
    }
    .wid_44{
        width:44%;
    }
    /*
    *
    *
    *CLIENTES
    *
    */
    .img_ib_clientes{
        background: rgba(0, 0, 0, 0) url(../../../uploads/Cabecera/clientes.jpg) no-repeat scroll right center / cover;
        height: 350px;
        width: 100% !important;
    }
    .txt_iframe_cliente{
        width: 30%;
        margin-left: 35%;
        text-align: justify;
        margin-top: -6rem;
        margin-bottom: 6rem;
    }
    /*
    *
    *SOLICITAR TARJETA
    *
    *
    */
    .img_ib_solicitar_tarjeta{
        background: rgba(0, 0, 0, 0) url(../../../uploads/Cabecera/solicitar_tarjeta_tit.jpg) no-repeat scroll center center / cover;
        height: 350px;
    }
    .wid_31_tit{
        width:31%;
    }
    .pos_txt_blanco_tit{
        margin-top: -2%;
        margin-right: 11%;
    }
    .pos_txt_blanco_tit h4, .pos_txt_blanco_tit p{
        margin-bottom:0.4rem !important;
        font-size:19.4px !important;
    }
    #pg-6882-1 .panel-grid-cell{
        float:left !important;
    }
    #pgc-6882-1-0 {
        width: 65.099% !important;
    }
    .margenes_laterales{
        padding-left: 17%;
        padding-right: 3%;
    }
    .img_ib_clientes_tarjetas_2{
        margin-left: 6rem;
        margin-top: 3.4rem;
    }
    .fo_si_tx_tit{
        font-size:2.4rem;
        width:86%;
        line-height: 2.4rem;
    }
    .tx_ib_st2 {
        margin-top: 0rem !important;
        width: 71%;
        margin-left: 2% !important;
        text-align: justify;
        line-height: 1.9rem;
    }
    #pgc-6882-1-1 {
        width: 34.901% !important;
        margin-left: 0%;
    }
    .solo_intermedio{
        width: 88%;
        float: none;
    }
    .tex_mov_tarjet{
        float: left;
        margin-top: 0px;
    }
    /* BILLETES */
    .img_ib_billetes{
        background: rgba(0, 0, 0, 0) url(../../../uploads/Cabecera/Descuento-en-billetes-de-Iberia-Snedo-RACE.jpg) no-repeat scroll right center / cover;
        height: 350px;
    }
    .tit_img_prom_bill{
        width: 36%;
        margin-left: 7%;
        padding-top:7rem;
    }
    /* AMEX*/
    .img_ib_american{
        background: rgba(0, 0, 0, 0) url(../../../uploads/Cabecera/american_express-portada.jpg) no-repeat scroll -240px center / cover;
        height: 350px;
        width: 100% !important;
    }
    .txt_amex_oculto{
        display: none;
    }
}
/*---------------------PC ENORME------------------------*/
/*------------------------------------------------------*/
@media (min-width:1155px){
    /*
    *
    *
    *IBERIA SENDO
    *
    */
    .img_iberia_sendo{
        background: rgba(0, 0, 0, 0) url(../../../uploads/Cabecera/centro-de-bienvenida-iberia-sendo-RACE.jpg) no-repeat scroll center top / cover!important;
        height: 350px;
    }
    .ib_img_pri{
        background-repeat: no-repeat;
        background-position: center center;
        width: 100% !important;
        background-size: 100%;
        margin-left: 0%;
    }
    .tit_ib{
        float: right;
        margin-right: 22rem;
        margin-top: 10rem;
    }
    .row_iberia{
        padding: 0;
    }
    .tx_ib_2 {
        margin-top:0rem !important;
        width: 82%;
        margin-left: 2% !important;
        text-align: justify;
        line-height: 1.9rem;
    }
    .ib_tercio {
        width: 33%;
        display: block;
    }
    .ib_doble_tercio{
        width:67%;
        text-align:justify;
    }
    .pos_btn_prinIB{
        float: right;
        margin-right: 27rem !important;
        margin-top: 10rem !important;
    }
    .mar_l_ib{
        margin-left:0rem;
    }
    /*
    *
    *
    *TARJETA
    *
    */
    .azul_section{
        padding:none;
    }
    .txt_ib_3{
        padding: 0 4rem;
    }
    /*
    *
    *
    *VENTAJAS
    *
    */
    .mar_tb{
        margin:1rem 0;
        margin-right: 0rem !important;
    }
    .tx_ib{
        width: 89%;
        margin-left: 2% !important;
        text-align: justify;
        line-height: 1.9rem;
    }
    /*
    *
    *
    *PROMOCIONES
    *
    */
    .img_ib_promociones{
        background: rgba(0, 0, 0, 0) url(../../../uploads/Cabecera/promociones_tit.jpg) no-repeat scroll right center / cover;
        height: 350px;
    }
    .wid_44{
        width:44%;
    }
    /*
    *
    *
    *CLIENTES
    *
    */
    .img_ib_clientes{
        background: rgba(0, 0, 0, 0) url(../../../uploads/Cabecera/clientes.jpg) no-repeat scroll right center / cover;
        height: 350px;
        width: 100% !important;
    }
    .txt_iframe_cliente{
        width: 30%;
        margin-left: 35%;
        text-align: justify;
        margin-top: -6rem;
        margin-bottom: 6rem;
    }
    /*
    *
    *SOLICITAR TARJETA
    *
    *
    */

    .img_ib_solicitar_tarjeta{
        background: rgba(0, 0, 0, 0) url(../../../uploads/Cabecera/solicitar_tarjeta_tit.jpg) no-repeat scroll center center / cover;
        height: 350px;
    }
    .wid_31_tit{
        width:31%;
    }
    .pos_txt_blanco_tit{
        margin-top: -2%;
        margin-right: 11%;
    }
    .pos_txt_blanco_tit h4, .pos_txt_blanco_tit p{
        margin-bottom:0.4rem !important;
        font-size:22px !important;
    }
    #pg-6882-1 .panel-grid-cell{
        float:left !important;
    }
    #pgc-6882-1-0 {
        width: 65.099% !important;
    }
    .margenes_laterales{
        padding-left: 17%;
        padding-right: 3%;
    }
    .img_ib_clientes_tarjetas_2{
        margin-left: 6rem;
        margin-top: 3.4rem;
    }
    .fo_si_tx_tit{
        font-size:2.4rem;
        width:86%;
        line-height: 2.4rem;
    }
    .tx_ib_st2 {
        margin-top: 0rem !important;
        width: 72%;
        margin-left: 2% !important;
        text-align: justify;
        line-height: 1.9rem;
    }
    #pgc-6882-1-1 {
        width: 34.901% !important;
        margin-left:0%;
    }
    .solo_intermedio{
        width: 88%;
        float: none;
    }
    .tex_mov_tarjet{
        float: left;
        margin-top: 0px;
    }
    /* BILLETES */
    .img_ib_billetes{
        background: rgba(0, 0, 0, 0) url(../../../uploads/Cabecera/Descuento-en-billetes-de-Iberia-Snedo-RACE.jpg) no-repeat scroll right center / cover;
        height: 350px;
    }
    .tit_img_prom_bill{
        width: 36%;
        margin-left: 7%;
        padding-top:7rem;
    }
    /* AMEX*/
    .img_ib_american{
        background: rgba(0, 0, 0, 0) url(../../../uploads/Cabecera/american_express-portada.jpg) no-repeat scroll right center / cover;
        height: 350px;
        width: 100% !important;
    }
    .txt_amex_oculto{
        display: none;
    }
}
